<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_softbed_formula.formulaid
	,u_softbed_formula.formulaname
	,u_softbed_formula.use_formula
	,u_softbed_formula.price_formula
FROM u_softbed_formula
  </selectstr>
  <where>
  </where>
  <displayfields>
  </displayfields>
</select>
